uuid: 9d9153ba-790b-4cc8-b45c-1ec385a204a6
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_menace_maintien_degres
    - paragraphs.paragraphs_type.entite_concernement
id: paragraph.entite_concernement.field_menace_maintien_degres
field_name: field_menace_maintien_degres
entity_type: paragraph
bundle: entite_concernement
label: 'Menace - Maintien'
description: 'de -90 (menace) à 90 (maintient)'
required: false
translatable: false
default_value:
  -
    value: !!float 0
default_value_callback: ''
settings:
  min: !!float -90
  max: !!float 90
  prefix: ''
  suffix: ''
field_type: decimal
